Read owned batch and jobs
Read owned batch and jobs
GET
Read owned batch and jobs
header
X-API-Key<token>id*stringFormat
uuidBatch status and normalized nested jobs. Failed jobs include redacted error fields. Error body uses the documented PublicError DTO.
application/json- response
id*stringFormat
uuidstatus*stringValue in
"pending""running""completed""partial""failed""cancelled"total_jobs*integerRange
0 <= valuecompleted_jobs*integerRange
0 <= valuefailed_jobs*integerRange
0 <= valuebase_tokens*integerRange
0 <= valueprotected_tokens*integerRange
0 <= valuecaptcha_tokens*integerRange
0 <= valuecreated_at*stringFormat
date-timefinished_at*|Format
date-timejobs*array<>curl -X GET 'https://api.runharvester.com/api/v1/data/batches/497f6eca-6276-4993-bfeb-53cbbbba6f08' \ --header "X-API-Key: ${RUNHARVESTER_API_KEY:?Set your Data API key}"{ "items": [], "next_cursor": null}